source [find regs/spi0.tcl]
source [find regs/spi1.tcl]
source [find regs/spi2.tcl]
source [find regs/radio.tcl]
source [find regs/pmu.tcl]
source [find regs/wrpr.tcl]
source [find regs/wrpr1.tcl]
source [find regs/nvm.tcl]
source [find regs/qspi.tcl]
source [find regs/pseq.tcl]
